conversion.error: "Impossible de trouver un taux de convertion correcte"

#-------------Pour les menus du site
menu:
  home: "Accueil"
  recharge: "Recharge Téléphonique"
  howItWork: "Comment ça marche"
  register: "S'inscrire"
  login: "Se Connecter"
  logout: "Se Déconnecter"
  account: "Mon Compte"
  cagnotte: "Cagnotte"
  profil:
    myinfos: "Mes informations"
    mydocuments: "Mes Documents"
    mypayment: "Mes Paiements"
    createBanlal: "Créer Une Cagnotte"
    campaigns: "Mes campagnes"
    editTitle: "Edition de Votre Cagnotte"


#-------------------------------------------------------

#-------------Home Page
home:
  title: " Envoyez Rapidement de l'argent en Afrique"
  main.title: " Soutenez les projets, Venez en Aides à des personnes dans les besoins"
  main.subtitle: " Faites vivre votre générosité en aidant les autres"
  main.createBanlal: "Créer une Cagnotte"

  use:
    section:
      howToUse: "Comment Utiliser "
      details: "%siteName%  est une plateforme de crowdfunding qui renforce vos levées de fonds avec des solutions de financement adaptées, un accompagnement personnalisé et une dynamique collaborative unique."
      action:
        first:
          title: "Je crée"
          details: "Créez et personnalisez votre cagnotte en quelques clics. Puis partagez-la pour récolter des dons et le tour est joué !"
        second:
          title: "J'invite"
          details: "J'invite les participants via SMS, Whatsapp ou les réseaux sociaux "
        third:
          title: "Je collecte"
          details: "Collectez l’argent des participants par carte bancaires ou avec votre mobile."
        fourth:
          title: "Je dépense"
          details: "Dépensez ou transfèrez les fonds partout dans le monde"
  infos:
    description: "Les occasions de faire une cagnotte commune sont très nombreuses ! Nous avons tous régulièrement l'occasion d'organiser un événement à plusieurs qui nécessite la mise en commun d’argent pour assurer le financement de celui-ci. Créer une collecte d'argent en ligne va donc considérablement simplifier l’organisation de divers événements tels qu'une liste de mariage, une pendaison de crémaillère, un anniversaire, "
    create: "Créer une Cagnotte"
    occasions: "pour toutes les occasions"

#-----------------------------------------login Page
login:
  title: "Connectez-vous à votre compte"
  message: "Bienvenue"
  invalidCredentials: "email ou mot de passe invalide"
  btn: "Se Connecter"
  reset.password: "Mot de passe oublié"

  input:
    email: "Votre Email "
    password: "Votre mot de passe"
#-----------------------------------------registration Page
registration:
  title: "Créer un compte avec son adresse email"
  message: "Bienvenue "
  status: "Déjà Inscrit ? "
  btn: "S'inscrire"


  input:
    email: "Votre Adresse Email "
    firstname: "Votre Prénom"
    phone: "Votre numéro de Téléphone"
    lastname: "Votre nom de famille"
    password: "Votre mot de passe"
    password_confirmation: "Votre Mot de passe de confirmation"
    residence: "Pays de résidence"
    nationality: "Nationalité"
    birthday: "Votre Date de Naissance"


#-------------logout Page
logout:
  btn: "Se Déconnecter"

#-------------forgot Page
forgot:
  title: "Mot de passe oublié"
  email:
    notFound: "Cette adresse Email n'existe pas"
  btn: "Réinitialiser mon mot de passe"
  input:
    email: "Votre Adresse Email "

#-------------secutity.check Page
check:
  title: "Inscrivez-vous ou connectez-vous pour terminer l'opération"
  login.message : "Connexion"
  registration.message : "Vous n’êtes pas inscrit ?"
  content.title : "Inscrivez-vous ou connectez-vous pour terminer l'opération"

#-------------transfert.start Page
transfert.start:
  title: "Transfert d’argent - envoyer de l’argent en ligne "
  content: "Renseignements sur le destinataire"
  btn: "Continuez"
  label:
    receive_name: "Nom du Bénéficiaire"
    receive_lastname: "Votre Prénom"
    fondorigine: "Origine des fonds"
    objectiftransfert: "Motif du transfert"
    senderrelation: "Rélation destinataire"

#-------------banlal Page

banlal:
  pending: 'En cours'
  validate: 'Validaté'
  refused: 'Réfusé'
  validateAt: 'Validé le '
  close: "Fermé"
  blocked: "Bloqué "
  created: "Date de Création"
  amountCollected: "Somme collectée"
  mobilizationAt: "La date de la mobilisation"


  table:
    title: 'Titre'
    amount: "Montant"
    details: "Détails"
    modifier: "Editer"

  label:
    category: "Choisir le type de catégorie"
    name: "Donnez un titre à votre cagnotte"
    endDate: "La date de fin souhaitée"
    place: "Lieu de Mobilisation"
    amount: "Objectif (somme souhaitée)"
    type: "Définir le type de collecte souhaitée"
    currency: "Choisir la monnaie de collecte souhaitée"
    public: "Votre Cagnotte est publique ?"
    country: "Pays ou vous résidez "
    city: "Ville ou vous résidez "
    content: "Details de la cagnotte"

#-------------banlal.show Page
banlal.show:
  share: "Partage"
  section:
    description: "Description"
    commentaire: "Commentaire"
    donnateur: "Participant"
    mobilisation: "Mobilisation"
  btn:
    participate: "Participer à la Mobilisation"
    donate: "Donation"


#-------------banlal.add Page
banlal.add:
  subtitle: "Créez Votre Cagnotte"
  label:
    category: "Choisir le type de catégorie"
    name: "Donnez un titre à votre cagnotte"
    endDate: "La date de fin souhaitée"
    place: "Lieu de Mobilisation"
    amount: "Objectif (somme souhaitée)"
    type: "Définir le type de collecte souhaitée"
    currency: "Choisir la monnaie de collecte souhaitée"
    public: "Votre Cagnotte est publique ?"
    country: "Pays ou vous résidez "
    city: "Ville ou vous résidez "
    content: "Details de la cagnotte"
  btn:
    create: "Créez Votre Cagnotte"



#-------------banlal.add Page
banlal.campaign:
  subtitle: "Create your money-pot"
  table:
    title: 'Titre'
    amount: "Montant"
    details: "Voir"
    modifier: "Modifier"


#-------------identity.add Page
identity:
  title: "Create your money-pot"
  subtitle: "Mes Documents"
  btn: "Ajouter un document"

  type: 'Type'
  pending: 'En cours'
  validate: 'Validaté'
  refused: 'refusé'
  validateAt: 'validation'
  table:
    status: 'Status'
    title: 'Type'
    details: "Details"
    modifier: "Editer"
#-------------------------------Donation Infos

donation:
  title: "Entrez le montant de votre don"
  subtitle: "VERSER UN POURBOIRE AUX SERVICES %siteName%"
  description: "%siteName% est une plateforme gratuite. Nous ne prélevons pas de commission sur les dons. Nous comptons sur la générosité de donateurs comme vous pour financer nos services."
  mode: "Mode de Paiement"
  card: "Utiliser une carte de crédit ou de débit ou mobile money"
  is_anonymous: "Etre anonyme "
  btn: "Soumettre "
  invalidAmount: "La somme n'est pas correncte"
  input:
    email: "Votre Adresse Email "
    lastname: "Votre Prénom"
    name: "Votre nom de famille"
    amount: "Entrez la somme"
  sidebar:
    title: "Votre Don"
    tip: "Pourboire à %siteName%"


  success:
    thanks: "Merci d'avoir d'avoir participé à la cagnotte. vous avez donné"
  fail:
    fail: "Malheureusement votre paiement a échoué"
  retry: "Réessayez ? "





#---------------User mail
user:
  mail:
    registration: "Confirmation de votre inscription sur "
    registration.welcome: "Bienvenue "
    registration.wording: "Vous venez de créer avec succès votre compte sur notre site. Nous sommes ravis de vous compter parmi nos clients et mettrons tout en œuvre pour vous satisfaire. Pour accéder à votre compte, merci de valider votre inscription "
    registration.validAcount: "Valider Mon Compte"

    transaction.notifyUserTransfertSuccefull: "Transmettez ce numéro de référence à votre destinataire {{ transactionCode }}. Votre destinataire doit apporter ce numéro de référence et sa pièce d'identité avec photo afin de récupérer les fonds. Veuillez noter que certaines agences peuvent exiger des pièces d'identité ou des renseignements supplémentaires. Nous recommandons de communiquer avec l'agence afin de vérifier leurs exigences en ce qui concerne d'identification du destinataire."




#---------------------------autre avec Js
invalid:
  mobile.number: "Numéro de téléphone invalide"
  country.code: "code pays invalide"
  mobile.number.short: "Numéro de téléphone trop court"
  mobile.number.long: "Numéro de téléphone trop long"
  mobile.number.wrong: "Numéro de téléphone invalide"

#--------------------------- thrown message

message:
  userAccountUpdated: "Votre profile a été mis à jour avec succès"
  notValidUserActivateLink: "Ce lien d'activation n'est pas valide"
  userAccountActived: "Votre Compte est maintenant actif vous pouvez vous connecter"
  userAccountSaved: "Votre compte a été créé avec succès. Un email vous a été envoyé pour valider votre compte"
  pageNotFound: "cette page n'existe pas"
